Libre Caslon Text Fonts
======================

The Libre Caslon fonts are unique Caslons. They are different to all other caslons out there.

When we were faced with the challenge of making a new Caslon, we asked ourselves: How can we make them different, to bring something new to the table?
We realized that most Caslon revivals were based on 18 Century's specimens, and that there was a whole genre of Caslons that has been so far ignored: The alluring hand-lettered American Caslons of 1960's.

This was a captivating subject to investigate. Caslon was the very first alphabet that lettering artists learned to draw, so they all were very familiar with it. Our wonder led us to find countless examples of beautifully crafted and elegant vintage ads and hand lettering books. Among those many books, there were two that outshine the rest: One is "Lettering for Advertising" by Mortimer Leach, and the other one is "How to Render Roman Letter Forms" by Tommy Thompson. Both of these books are excelent, highly recommended for all those who want to learn lettering.

So, insted of making just another revival of the types of William Caslon, we preffered to pay homage to 60's lettering artist's caslon interpretations. And that's how Libre Caslon become different to all other caslons. (Not better or worse, just different.)

We also decided to make two size-specific subfamilies:
- [Libre Caslon Display](https://github.com/impallari/Libre-Caslon-Display/), a sexy caslon for big headlines.
- And [Libre Caslon Text](https://github.com/impallari/Libre-Caslon-Text/), specifically optimized for web body text.

## Libre Caslon Text OpenType Features

Libre Caslon Text also include some nice, extra Open Type features:
- 17 ligatures on the regular styles, and 20 ligatures on the italic styles
- Lining Proportional Numbers (Default style).
- Lining Tabular Numbers and punctuation.
- Old Style Prortional Numbers.
- Inferiors, Superiors, Numerators, Denominators.
- Fractions.
- Ordinals.
- The italic style includes an alternate Ampersand (ss01)

## License

- Libre Caslon is licensed under the SIL Open Font License v1.1 (<http://scripts.sil.org/OFL>)
- To view the copyright and specific terms and conditions please refer to [OFL.txt](https://github.com/impallari/Libre-Caslon-Text/blob/master/OFL.txt)

## Language Coverage

The Libre Caslon Fonts covers all 104 Latin Languages: Afar, Afrikaans, Albanian, Azerbaijani, Basque, Belarusian, Bislama, Bosnian, Breton, Catalan, Chamorro, Chichewa, Comorian, Croatian, Czech, Danish, Dutch, English, Esperanto, Estonian, Faroese, Fijian, Filipino/Tagalog, Finnish, Flemish, French, Gaelic (Irish / Manx / Scottish), Gagauz, German, Gikuyu, Gilbertese/Kiribati, Greenlandic, Guarani, Haitian_Creole, Hawaiian, Hungarian, Icelandic, Igo/Igbo, Indonesian, Irish, Italian, Javanese, Kashubian, Kinyarwanda, Kirundi, Latin, Latvian, Lithuanian, Luba/Ciluba/Kasai, Luxembourgish, Malagasy, Malay, Maltese, Maori, Marquesan, Marshallese, Moldovan/Moldovian/Romanian, Montenegrin, Nauruan, Ndebele, Norwegian, Oromo, Palauan/Belauan, Polish, Portuguese, Quechua, Romanian, Romansh, Sami, Samoan, Sango, Serbian, Sesotho, Setswana/Sitswana/Tswana, Seychellois_Creole, SiSwati/Swati/Swazi, Silesian, Slovak, Slovenian, Somali, Sorbian, Sotho, Spanish, Swahili, Swedish, Tahitian, Tetum, Tok_Pisin, Tongan, Tsonga, Tswana, Tuareg/Berber, Turkish, Turkmen, Tuvaluan, Uzbek/Usbek, Wallisian, Walloon, Welsh, Xhosa, Yoruba, Zulu.

## Authors

[Pablo Impallari](http://www.impallari.com) and [Rodrigo Fuenzalida](http://www.rfuenzalida.com)